EXTRACTRC(1)

NAME
extractrc - Extrahiert Nachrichten aus UI- und GUI-RC-Dateien.

SYNOPSIS

extractrc [filename]

BESCHREIBUNG

extractrc findet alle Textmarkierungen und andere Nachrichtenzeichenketten in den angegebenen Dateien und schreibt die entsprechenden i18n-Aufrufe in die Standardausgabe, so dass sie von xgettext eingelesen werden können.

Das Skript versteht sowohl (Qt/KDE) die UI-Dateien von designer als auch GUI-RC-Dateien im XML-Format.

Dieses Hilfsprogramm ist Teil der KDE Software-Entwicklungswerkzeuge.

AUTHOR
Ben Burton.